#fogall { position:absolute; z-index:5000; top:0px; left:0px; width:100%; min-width:984px; height:1000px; display:none; background-color:#000; filter:alpha(opacity=65); -moz-opacity:.65; opacity:.65; }

#iframe { position:absolute; top:100px; left:50%; width:604px; padding:0; height:534px; margin-left:-302px; border:1px solid #796953; background:#000 url(../images/overlay.jpg) top left no-repeat; display:none; z-index:5002; } 
	#iframe p { margin: 0 0 10px 10px; font: 12px/18px Verdana, Arial, Helvetica, sans-serif; color: #000; width: 330px;  }
	#iframe h1 { margin: 100px 0 10px 10px; font: bold 18px/22px Verdana, Arial, Helvetica, sans-serif; color: #000; background: none; width: 330px; height: auto; }
	#iframe a { color: #796953; }
	#iframe a:hover { font-weight: bold; }
	#iframe .close-button { position: absolute; top: 5px; right: 5px; text-decoration: none; font-weight: bold; font-size: 12px;}


/******** General *********/
body, h1, h2, h3, h4, h5, h6, p, td, ol, ul, li, img { 
	border: 0; 
	margin: 0; 
	padding: 0; 
}

body { 
	background: #000; 
	font: 12px Arial, Helvetica, sans-serif; 
	color: #796953; 
	padding: 0 0 50px 0;
}

.desc { display: none; }
.clear { 
	clear: both; 
	display: block;
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}

.hiddenpic {
	display: none;
}

.separator { 
	clear: both;
	position: relative; 
	width: 100%;
	height: 1px;
	background: url(../images/bg-dotted.gif) top left repeat-x;
}

a { color: #9d4624; outline: none; }
a:hover { color: #df6d40; }




/******* Titles *******/

h2 { 
	position: relative;
	height: 14px;
	margin: 0 0 8px 0;
	width: 300px;
}

h2#latestupdate { background: url(../images/tit-latestupdate.gif) top left no-repeat; }

h2#allupdates { 
	margin: 20px 0 0 0; 
	background: url(../images/tit-allupdates.gif) top left no-repeat; 
}	

h2#allphotosets { 
	margin: 20px 0 0 0; 
	background: url(../images/tit-all-photosets.gif) top left no-repeat; 
}

h2#allvideos { 
	margin: 20px 0 10px 0; 
	background: url(../images/tit-allvideos.gif) top left no-repeat; 
}

h2#allflashybabes {
	margin: 20px 0 10px 0; 
	background: url(../images/tit-allflashybabes.gif) top left no-repeat; 
}

h2#joinnow {
	margin: 20px 0 10px 0; 
	background: url(../images/tit-joinnow.gif) top left no-repeat; 
}

h2#memberlogin {
	margin: 20px 0 10px 0; 
	background: url(../images/tit-memberlogin.gif) top left no-repeat; 
}

h2#aboutus {
	margin: 20px 0 10px 0; 
	background: url(../images/tit-aboutus.gif) top left no-repeat; 
}

h2#twotwofiveseven {
	margin: 20px 0 30px 0; 
	background: url(../images/tit-2257.gif) top left no-repeat; 
	width: 800px;
}

h2#privacy {
	margin: 20px 0 30px 0; 
	background: url(../images/tit-privacy.gif) top left no-repeat; 
}

h2#terms {
	margin: 20px 0 30px 0; 
	background: url(../images/tit-terms.gif) top left no-repeat; 
}

h2#links {
	margin: 20px 0 30px 0;
	background: url(../images/tit-links.gif) top left no-repeat;
}

h2 a#playtrailer {
	position: relative; 
	display: block;
	width: 160px;
	height: 14px;
	background: url(../images/tit-playtrailer.gif) top left no-repeat; 
}

h2 a#playtrailer:hover { background-position: bottom left; }

	h2 span,
	h2 a span { 
		display: none; 
	}

h2.allupdates {
	position: relative;
	margin: 30px 0 50px 0;
}


/******* Design *******/

#container { 
	position: relative;
	width: 960px;
	margin: 0 auto;
}

h1 { 
	position: relative; 
	height: 91px;
	background: url(../images/logo-flashybabes.gif) top left no-repeat;
}

	h1 a {
		display: block;
		width: 600px;
		height: 90px;
	}
	
	h1 span { display: none; }

#header {
	position: relative; 
	height: 141px;
	background: url(../images/header.jpg) top left no-repeat;
}


ul.menu { 
	position: relative;
	list-style-type: none;
	margin: 20px 0 0 3px;
	height: 30px;
}

	ul.menu li {
		position: relative;
		float: left; 
		width: 93px;
		height: 12px;
		margin: 0 12px 12px 0;
		line-height: 12px;
	}
	
	* html ul.menu li { margin: 0 5px 0 0; }
	
		ul.menu li a {
			position: relative;
			display: block;
			width: 85px;
			height: 12px;
			padding: 0 0 0 16px;
			background: url(../images/bg-menu.gif) top left no-repeat;
			color: #796953;
			font-size: 10px;
			text-transform: uppercase;
			text-decoration: none;
			line-height: 12px;
		}
		
		ul.menu li.last, ul.menu li.last a { 
			width: 88px;
			margin: 0 0 0 20px;
		}
		
		* html ul.menu li.last, * html ul.menu li.last a { 
			width: 60px;
			margin: 0 0 0 15px;
		}		
			
		ul.menu li a:hover {
			color: #df6d40;
			background-position: bottom left;
		}

	/* Index page stuff */
	.latest-update {
		position: relative;
		width: 100%;
		height: 612px;
		margin: 30px 0 20px 0;
	}
	
		.flashy-infos {
			position: absolute;
			top: 0;
			right: 0;
			width: 349px;
			height: 612px;
			padding: 0 0 0 12px;
		}
	
			.flashy-infos a.flash {
				position: relative;
				display: block;
				width: 349px;
				height: 261px;
				background: url(../images/bg-flashtrailer.jpg) top left no-repeat;
			}

			
			.flashy-infos a.flash:hover {
				background-position: bottom;
			}	
			
			.flashy-infos a span { display: none; }		
			
		.flashy-infos a#aboutflashy {
			position: relative;
			display: block;
			width: 349px;
			height: 34px;
			background: url(../images/tab-aboutflashy.gif) top left no-repeat;
		}

			.flashy-infos a#aboutflashy span {
				display: none;
			}
		
			.flashy-infos p {
				position: absolute;
				width: 340px;
				margin: 25px 0 20px 5px;
				font: 11px/16px Arial, Helvetica, sans-serif;
				color: #796953;
				text-align: justify;
				z-index: 0;
			}
	
			.flashy-infos img.team {
				position: relative;
				float: right; 
				margin: 5px 0 5px 10px;
			}
	
		#slider {
			position: absolute;
			width: 340px;
			height: 250px;
			padding: 10px 0 15px 20px;
			bottom: 0;
			left: -370px;
			background: #fff url(../images/bg-slider.jpg) top left repeat-y;
			z-index: 0;
		}
		
			#slider p {
				position: relative;
				width: 140px;
				margin: 0 0 0 10px;
				color: #000;
				font-size: 10px;
			}
			
			#slider div.line {
				position: relative;
				width: 140px;
				margin: 5px 0 5px 10px;
				background: url(../images/bg-dotted-slider.gif) center left repeat-x;
				height: 5px;
			}
			
			#slider a { 
				color: #df6d40;
				font-weight: bolder;
				text-decoration: none;
			}

			#slider img { 
				margin: 0; 
				padding: 0; 
				border: 0;
			}

			#slider .colonne {
				position: relative;
				display: inline;
				float: left;
				width: 160px;
			}
						
				#slider .colonne img { display: block; }
						
			#slider a.playtrailer {
				position: relative;
				display: block;
				width: 160px;
				height: 21px;
				margin: 0 0 15px 0;
				background: url(../images/tab-playtrailer.gif) top left no-repeat;
			}
			
			#slider a.playinterview {
				position: relative;
				display: block;
				width: 160px;
				height: 21px;
				margin: 0;
				background: url(../images/tab-playinterview.gif) top left no-repeat;
			}			
	
			#slider a#tab_open {
				position: absolute;
				display: block;
				width: 20px;
				height: 275px;
				top: 0;
				right: 0;
				background: #000 url(../images/tab-slider-vertical.gif) top left no-repeat;
			}

			#slider a#tab_close {
				position: absolute;
				display: none;
				width: 20px;
				height: 275px;
				top: 0;
				right: 0;
				background: #000 url(../images/tab-slider-vertical-close.gif) top left no-repeat;
			}

			
				#slider a span { display: none; }
			
		#mainPic { 
			position: absolute; 
			top: 22px;
			z-index: 10;
		}
	
.cont-thumb {
	position: relative;
	float: left;
	margin: 8px 6px 8px 6px;
	text-align: center;
	color: #796953;
}
	
img.thumb { 
	position: relative;
	margin: 8px 6px 8px 6px;
}	

.lastthumb { margin: 12px 0 0 0; }
	
	
/******** Profile stuff ********/

	.flashy-videos {
		position: absolute;
		top: 22px;
		right: 0;
		width: 349px;
		height: 612px;
		padding: 0 0 0 2px;		
	}

		.flashy-videos .trailer-container {
			position: relative;
			width: 334px;
			height: 283px;
			background: #796953 url(../images/bg-trailer-container.gif) bottom left no-repeat;
			padding: 12px 0 0 15px;
			margin: 0 0 10px 0;
		}
		
			.flashy-videos .trailer-container a {
				position: absolute;
				display: block;
				width: 100%;
				height: 33px;
				bottom: 0; 
			}
			
				.flashy-videos .trailer-container a span {
					display: none;
				}
			
		.flashy-videos .interview-container {
			position: relative;
			width: 349px;
			height: 285px;	
		}
		
			.flashy-videos .interview-container img {		
				display: block;
			}
			
			.flashy-videos .interview-container .frame {
				position: absolute;
				display: block;
				width: 349px;
				height: 251px;
				background: url(../images/bg-frame.gif) top left no-repeat;
				top: 0;
				z-index: 1001;
			}
				
				.flashy-videos .interview-container .frame a {
					display: block;
					position: relative;
					width: 100%;
					height: 100%;
				}
		
					.flashy-videos .interview-container .frame a span {		
						display: none; 
					}
		
			.flashy-videos .interview-container a.button {
				position: relative;
				display: block;
				width: 100%;
				height: 34px;
				background: url(../images/btn-play-interview.gif) bottom left no-repeat;
				margin: 0;
			}

			.flashy-videos .interview-container a.button span {
				display: none;
			}

	.flashy-trailers {
		position: absolute;
		top: 22px;
		right: 0;
		width: 349px;
		height: 612px;
		padding: 0 0 0 2px;
	}

		.flashy-trailers .flashtrailer {
			position: relative;
			width: 349px;
			height: 251px;
			
		}


		.flashy-trailers a#playtrailer {
			position: relative;
			display: block;
			margin-bottom: 20px;
			width: 349px;
			height: 34px;
			background: url(../images/tab-playtrailer-large.gif) top left no-repeat;
		}

			.flashy-trailers a#playtrailer span { display: none; }
	

		.flashy-trailers .flashinterview {
			position: relative;
			width: 349px;
			height: 251px;
		}

		.flashy-trailers a#playinterview {
			position: relative;
			display: block;
			width: 349px;
			height: 34px;
			background: url(../images/tab-playinterview-large.gif) top left no-repeat;
		}

			.flashy-trailers a#playinterview span { display: none; }


	#profile {
		position: relative;
		width: 100%;
		margin: 40px 0 15px 0;
		color: #796953;
	}
	
		#profile h3 {
			margin: 0 0 30px 0;
			font: bold 12px Arial, Helvetica, sans-serif;
		}
		
		#profile h3.newtitle { margin: 20px 0 30px 0; }
		
		#profile p { 
			margin: 0;
			font: 12px/18px Arial, Helvetica, sans-serif;
		}
		
		#profile p.newparag { margin: 30px 0 0 0; }
	
		#profile .profile-info {
			position: relative;
			float: left;
			display: inline;	
			width: 197px;
			/* background: #000 url(../images/vert-line.gif) top right repeat-y; */
			min-height: 235px;
		}

		* html #profile .profile-info { height: 235px; }
			
		#profile .profile-comments {
			position: relative;
			float: left;
			display: inline;	
			width: 370px;
			min-height: 225px;
			padding: 0 15px 0 15px;
			/* background: #000 url(../images/vert-line.gif) top right repeat-y; */
			border-left: 2px dotted #2a251d;
			border-right: 2px dotted #2a251d;
		}
		
		* html #profile .profile-comments { height: 235px; }		
			
			/* #profile .profile-comments p { text-align: justify; } */
			
			#profile .profile-comments a.readmore { margin: 0 0 0 5px; width: 7px; height: 7px; display: block; position: relative; float: right; top: -12px; background: url(../images/ico-plus.gif) top left no-repeat; }
			#profile .profile-comments a.readmore img { display: none; }
			#profile .profile-comments a.readless { margin: 0 0 0 5px; width: 7px; height: 7px; display: block; position: relative; float: right; top: -12px; background: url(../images/ico-minus.gif) top left no-repeat; }
		
		
		#profile .profile-tools {
			position: relative;
			float: left;
			display: inline;	
			width: 349px;
			min-height: 235px;
			padding: 0 0 0 8px;
		}
		
		* html #profile .profile-tools { height: 235px; }			
		
			#profile .profile-tools h3 { 
				text-transform: uppercase;
			}
		
			#profile a span { display: none; }
		
			#profile .profile-tools h3 { margin: 0 0 8px 0; }
		
			#profile .profile-tools .voting-box {
				width: 325px;
				height: 48px!important;
				padding: 12px 0 0 25px;
				color: #000;
				background: url(../images/bg-rating.gif) top left no-repeat;
			}
				
				#profile .profile-tools .voting-box a {
					margin: 0 20px 0 0;
					font: 14px Arial, Helvetica, sans-serif;
					color: #fff;
					text-decoration: none;
				}
			
				#profile .profile-tools .voting-box a:hover {
					font-weight: bold;
					color: #df6d40;
				}
				
				#profile .profile-tools .voting-box p.votes {
					position: absolute;
					top: 61px;
					left: 85px;
					font: bold 14px Arial, Helvetica, sans-serif;
				}
				
				#profile .profile-tools .voting-box p.rating {
					position: absolute;
					top: 61px;
					left: 317px;
					font: bold 14px Arial, Helvetica, sans-serif;
				}				
				
			#profile .profile-tools a#readinterview {
				position: relative;
				display: block;
				width: 349px;
				height: 78px;
				background: url(../images/btn-read-interview.gif) top left no-repeat;
			}
			
			#profile .profile-tools a#readinterview:hover {
				background-position: bottom;
			}
			
			#profile .profile-tools a#addmessage {
				position: relative;
				display: block;
				width: 349px;
				height: 73px;
				background: url(../images/btn-add-message.gif) top left no-repeat;
			}	

			#profile .profile-tools a#addmessage:hover {		
				background-position: bottom;
			}


			#profile .profile-tools a#pokebabe {
				position: relative;
				display: block;
				width: 349px;
				height: 73px;
			}	
			
			#profile .profile-tools a#pokebabe:hover {
				background-position: bottom;
			}				
			
			#profile .profile-tools a#interview {
				display: block;
				height: 73px;
				position: relative;
				width: 349px;
			}				
			
			#profile .profile-tools a#interview:hover { 
				background-position: bottom;			
			}
			
			#div-interview { 
				padding: 15px 0 0 0;
			}
		
			#div-interview p.question { 
				background: #796953;
				color: #000;
				font: 14px Arial, Helvetica, sans-serif;
				padding: 7px; 
			}
			
			#div-interview p.answer { 
				line-height: 20px;
				margin: 0 0 15px 0;
				padding: 7px; 
			}			
			
			#div-interview a.btn-close-interview {
				background: url(../images/btn-close-interview.gif) top left no-repeat;
				display: block;
				height: 24px;
				margin: 0 auto 20px auto;
				width: 143px;
			}
		
				#div-interview a.btn-close-interview span {
					display: none;
				}

	.video-box {
		position: relative;
		width: 927px;
		margin: 0 0 20px 0;
		padding: 15px 15px 0px 15px;
		background: #514638 url(../images/bg-video-box.gif) bottom left no-repeat;
	}
	
	.video-box p { 
		position: absolute; 
		width: 460px;
		top: 490px;
		left: 145px;
		font: bold 20px Arial, Helvetica, sans-serif;
		color: #fff;
	}
	
	.video-box p strong {
		font: bold 22px Arial, Helvetica, sans-serif;
		display: block;
	}

		.video-box img {
			position: relative;
			width: 297px;
			height: 214px;
			margin: 0 12px 12px 0;
			border: 1px solid #fff;
		}
		
		.video-box .last { margin: 0 0 12px 0; }

		.video-box a strong { display: block; }

		.video-box a.downloadsmall {
			position: relative;
			float: right;
			display: inline;
			width: 87px;
			height: 37px;
			padding: 65px 0 0 0;
			font: 10px Arial, Helvetica, sans-serif;
			color: #000;
			text-align: center;
			text-decoration: none;
			background: url(../images/btn-download-small.gif);
		}
		
		.video-box a.downloadbig {
			position: relative;
			float: right;
			display: inline;
			width: 113px;
			height: 37px;
			padding: 65px 0 0 0;
			font: 10px Arial, Helvetica, sans-serif;
			color: #000;
			text-align: center;
			text-decoration: none;
			background: url(../images/btn-download-big.gif);
		}		
		
		.video-box a.playmovie {
			position: relative;
			float: right;
			display: inline;
			width: 140px;
			height: 102px;
			background: url(../images/btn-playmovie.gif);
		}
		
			.video-box a.playmovie span { display: none; }

		.video-box .video-title {
			position: absolute; 
			font: bold 44px arial Arial, Helvetica, sans-serif;
			color: #fff;
			bottom: 40px;
			left: 145px;
		}
		
		.video-box .video-time {
			position: absolute; 
			font: bold 16px arial Arial, Helvetica, sans-serif;
			color: #fff;
			bottom: 18px;
			left: 328px;
		}		


		.adlink { 
			position: relative;
			width: 100%;
			display: block;
			margin: 10px 0;
			font: bold 40px/50px Arial, Helvetica, sans-serif;
			color: #796953;
			text-align: center;
			clear: both;
		}
		
		.allmodels {
			position: relative;
			display: block;
			width: 960px;
			height: 55px;
			margin: 5px auto;
			background: url(../images/bg-allmodels.gif);
		}
		
		.allmodels span { display: none; }


/********* LINKS ************/		
		
	.linkbox { position: relative; float: left; width: 400px; height: 150px; margin: 15px 0 15px 50px; }
	.linkbox h4 { font: bold 14px Arial, Helvetica, sans-serif; color: #796953; }
	.linkbox img { position: absolute; top: 20px; left: 0; border: 2px solid #796953; }
	.linkbox p { margin: 8px 0 0 170px; }
	.linkbox a.visitsite {
		position: relative;
		display: block;
		padding: 0 0 0 16px;
		background: url(../images/bg-menu.gif) top left no-repeat;
		color: #796953;
		font-size: 10px;
		text-transform: uppercase;
		text-decoration: none;
		line-height: 12px;
	}
	.linkbox a.visitsite:hover {
		color: #df6d40;
		background-position: bottom left;
	}	
		
/********* About ut **********/

.team-box {
	position: relative; 
	float: left;
	display: inline;
	width: 305px;
	height: 295px;
	margin: 0 20px 20px 0;
}

	.team-box img { display: block; }

	.team-box a.btnteambox {
		display: block;
		width: 305px;
		height: 34px;
		background: url(../images/btn_flashy_team.gif) top left no-repeat;
	}		
	
	.team-box span { display: none; }
	
.team-intro {
	float: left;
	width: 635px;
	margin: 0 0 12px 0;
	font: 11px/20px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	color: #796953;
	text-align: justify;
}

.team-pic {
	position: relative; 
	float: left;
	width: 223px;
	height: 224px;
	margin: 20px 20px 20px 0;
}

.team-rank {
	position: relative;
	float: left;
	width: 100px;
	margin: 20px 0 0 0;
	font: 11px/20px Arial, Helvetica, sans-serif;
	color: #796953;
}

.team-rank strong {
	display: block;
}

.team-text {
	position: relative;
	float: left;
	width: 600px;
	margin: 20px 0 0 0;
	font: italic 11px/20px Arial, Helvetica, sans-serif;
	color: #796953;
}
		
/******** Video section ********/		

.allvideos-box { 
	position: relative;
	float: left;
	display: inline;
	width: 289px;
	height: 149px;
	margin: 0 20px 20px 0;
	padding: 8px;
	background: url(../images/bg-playmovie.gif) top left no-repeat;
}

	.allvideos-box img {
		position: relative;
		width: 200px;
		height: 147px;
		border: 1px solid #fff;
	}
	
	.allvideos-box .parag {
		position: absolute;
		display: block;
		width: 80px;
		height: 75px;
		bottom: 80px;
		left: 220px;
		color: #000;
	}
	
		.allvideos-box p {
			position: absolute;
			bottom: 0;
			font: 10px Arial, Helvetica, sans-serif;
		}
		
			.allvideos-box p strong { display: block; }
		
	.allvideos-box a.playmovie {
		position: absolute;
		display: block;
		width: 75px;
		height: 55px;
		bottom: 8px; 
		right: 10px;
	}

		.allvideos-box a.playmovie span { display: none; }	
		
.allvideos-last { margin: 0 0 20px 0; }



.allvideos-block { 
	position: relative;
	float: left;
	display: inline;
	width: 299px;
	height: 274px;
	margin: 0 5px 20px 0;
	padding: 8px;
	background: #796953 url(../images/bg-playmovie-block.gif) bottom left no-repeat;
}

	.allvideos-block img {
		position: relative;
		width: 297px;
		height: 214px;
		border: 1px solid #fff;
	}
	
	.allvideos-block .parag {
		position: absolute;
		display: block;
		width: 120px;
		height: 75px;
		bottom: 5px;
		left: 115px;
		color: #000;
	}
	
		.allvideos-block p {
			position: absolute;
			top: 235px;
			width: 170px;
			left: 105px;
			height: 50px;
			font: 10px Arial, Helvetica, sans-serif;
			color: #000;
			padding: 0 0 0 10px;
			border-left: 1px solid #000;
		}
		
			.allvideos-block p strong { display: block; }
		
	.allvideos-block a.playmovie {
		position: absolute;
		display: block;
		width: 90px;
		height: 45px;
		bottom: 5px; 
		left: 5px;
	}

		.allvideos-block a.playmovie span { display: none; }	
		
		
		

.navbarright {
	float: right;
	margin: 20px 0 0 0; 
	z-index: 200;
}

.navbarright p { text-align: right!important; }

p.navbar {
	margin: 0 0 20px 0;
	font: 10px Arial, Helvetica, sans-serif;
	color: #df6d40;
	text-align: center;
}

p.navbar span {
	margin: 0 15px;
}

p.navbar a { 
	margin: 0 10px;
	color: #796953;
	text-decoration: none;
}

p.navbar a:hover { color: #df6d40; }
	
p.navbar a.navbutton { text-transform: uppercase; }
	
/******** Footer *********/

p.footer {
	position: relative;
	margin: 12px 0 0 0;
	text-align: center;
	font: 10px Arial, Helvetica, sans-serif;
	color: #796953;
}

p.footer a { 
	color: #796953;
	text-decoration: none;
}
	
p.footer a:hover { text-decoration: underline; }	

.menufooter {
	position: relative;
	margin-top: 100px;
}	


/******* flash player *******/

#testflash {
	position: absolute; 
	top:100px; 
	left:50%; 
	width: 760px;
	padding:5px; 
	margin-top: 50px;
	margin-left:-380px; 
	border:1px solid #545252; 
	background:#fff; 
	display:none; 
	z-index:21;	
}

#fogall { position:absolute; z-index:20; top:0px; left:0px; width:100%; min-width:984px; height:1000px; display:none; background-color:#000; filter:alpha(opacity=65); -moz-opacity:.65; opacity:.65; }
.rta{background: url(../images/rta_logo.gif) no-repeat;  width: 63px; height: 29px; display: block; margin: 20px auto 0 auto;}